{
  "category": "quest",
  "id": "challenge_17_lich_king",
  "name": "Mage slayer",
  "icon": "irons_spellbooks:hither_thither_wand",
  "description": "Venture into the depths of the world and defeat the Dead King, a powerful lich from Iron''s Spellbooks.",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "kill": "irons_spellbooks:archevoker",
        "count": 1
      },
      {
        "kill": "irons_spellbooks:necromancer",
        "count": 1
      },
      {
        "kill": "irons_spellbooks:cryomancer",
        "count": 1
      },
      {
        "kill": "irons_spellbooks:pyromancer",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "irons_spellbooks:dragons_breath_spell_book",
        "count": 1
      },
      {
        "item": "irons_spellbooks:arcane_ingot",
        "count": 16
      }
    ],
    "exp": "points",
    "count": 3500
  }
}